<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.UseMVCC Property
BaseDatabase Class See Also Send Feedback

If true, the database was opened with support for multiversion concurrency control.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool UseMVCC { get; }

Visual Basic (Declaration)

    Public ReadOnly Property UseMVCC As Boolean

Visual C++

    public:
    property bool UseMVCC {
    	bool get ();
    }

# See Also

BaseDatabase Class
BerkeleyDB Namespace